Subject: [PATCH net-next 0/6] net: stmmac: cleanup stmmac_xmit()

From: "Russell King (Oracle)" <[email-masked]>
Date: Fri, 20 Mar 2026 16:46:52 +0000

This series continues on from part 2 of the descriptor cleanups, making
stmmac_xmit() more readable.

 drivers/net/ethernet/stmicro/stmmac/stmmac_main.c | 103 +++++++++++-----------
 1 file changed, 52 insertions(+), 51 deletions(-)

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!